unicode_wcwidth.lo: unicode_wcwidth.c unicode_config.h unicode.h \
 ../unicode/unicode_config.h /usr/include/stdlib.h \
 /usr/include/sys/cdefs.h /usr/include/macppc/cdefs.h \
 /usr/include/powerpc/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/sys/featuretest.h /usr/include/sys/types.h \
 /usr/include/macppc/types.h /usr/include/powerpc/types.h \
 /usr/include/powerpc/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/macppc/ansi.h /usr/include/powerpc/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/macppc/int_types.h \
 /usr/include/sys/ansi.h /usr/include/macppc/endian.h \
 /usr/include/sys/endian.h /usr/include/macppc/endian_machdep.h \
 /usr/include/powerpc/endian_machdep.h /usr/include/macppc/bswap.h \
 /usr/include/powerpc/bswap.h /usr/include/sys/bswap.h \
 /usr/include/sys/stdint.h /usr/include/macppc/int_mwgwtypes.h \
 /usr/include/powerpc/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/macppc/int_limits.h \
 /usr/include/powerpc/int_limits.h /usr/include/sys/common_int_limits.h \
 /usr/include/macppc/int_const.h /usr/include/powerpc/int_const.h \
 /usr/include/macppc/wchar_limits.h /usr/include/powerpc/wchar_limits.h \
 /usr/include/sys/fd_set.h /usr/include/pthread_types.h \
 /usr/include/sys/null.h /usr/include/stdio.h /usr/include/ssp/stdio.h \
 /usr/include/ssp/ssp.h /usr/include/wchar.h /usr/include/stddef.h \
 /usr/include/stdint.h eastasianwidth.h linebreaktab_internal.h

unicode_config.h:

unicode.h:

../unicode/unicode_config.h:

/usr/include/stdlib.h:

/usr/include/sys/cdefs.h:

/usr/include/macppc/cdefs.h:

/usr/include/powerpc/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/sys/featuretest.h:

/usr/include/sys/types.h:

/usr/include/macppc/types.h:

/usr/include/powerpc/types.h:

/usr/include/powerpc/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/macppc/ansi.h:

/usr/include/powerpc/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/macppc/int_types.h:

/usr/include/sys/ansi.h:

/usr/include/macppc/endian.h:

/usr/include/sys/endian.h:

/usr/include/macppc/endian_machdep.h:

/usr/include/powerpc/endian_machdep.h:

/usr/include/macppc/bswap.h:

/usr/include/powerpc/bswap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/macppc/int_mwgwtypes.h:

/usr/include/powerpc/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/macppc/int_limits.h:

/usr/include/powerpc/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/macppc/int_const.h:

/usr/include/powerpc/int_const.h:

/usr/include/macppc/wchar_limits.h:

/usr/include/powerpc/wchar_limits.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/sys/null.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

/usr/include/ssp/ssp.h:

/usr/include/wchar.h:

/usr/include/stddef.h:

/usr/include/stdint.h:

eastasianwidth.h:

linebreaktab_internal.h:
